diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/exportimport/data/handler/DLPluggableContentDataHandler.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/exportimport/data/handler/DLPluggableContentDataHandler.java
index 4fdee1d60400ca..b793048cf1b97d 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/exportimport/data/handler/DLPluggableContentDataHandler.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/exportimport/data/handler/DLPluggableContentDataHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.exportimport.data.handler;
@@ -19,7 +19,7 @@ import com.liferay.portal.kernel.model.StagedModel;
 import com.liferay.portal.kernel.xml.Element;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public interface DLPluggableContentDataHandler<T extends StagedModel> {
 
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/model/DLFileVersionPreview.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/model/DLFileVersionPreview.java
index c834bf7e1a7710..1b028566f9c2ce 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/model/DLFileVersionPreview.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/model/DLFileVersionPreview.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.model;
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/model/DLFileVersionPreviewModel.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/model/DLFileVersionPreviewModel.java
index 1c4fdb882ac497..7d16ddfc385067 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/model/DLFileVersionPreviewModel.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/model/DLFileVersionPreviewModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.model;
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/model/DLFileVersionPreviewSoap.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/model/DLFileVersionPreviewSoap.java
index d4d8b07ad2c981..455a8b2983b781 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/model/DLFileVersionPreviewSoap.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/model/DLFileVersionPreviewSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.model;
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/model/DLFileVersionPreviewTable.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/model/DLFileVersionPreviewTable.java
index d3953975fcb33c..61989b0aeae710 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/model/DLFileVersionPreviewTable.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/model/DLFileVersionPreviewTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.model;
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/model/DLFileVersionPreviewWrapper.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/model/DLFileVersionPreviewWrapper.java
index cd42d50774b4da..7d773f7b8bb89a 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/model/DLFileVersionPreviewWrapper.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/model/DLFileVersionPreviewWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.model;
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/portlet/toolbar/contributor/DLPortletToolbarContributor.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/portlet/toolbar/contributor/DLPortletToolbarContributor.java
index 5b0688c3cbd0b6..c0c61eae0e36c5 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/portlet/toolbar/contributor/DLPortletToolbarContributor.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/portlet/toolbar/contributor/DLPortletToolbarContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.portlet.toolbar.contributor;
@@ -25,7 +25,7 @@ import java.util.List;
 import javax.portlet.PortletRequest;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public interface DLPortletToolbarContributor extends PortletToolbarContributor {
 
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/portlet/toolbar/contributor/DLPortletToolbarContributorContext.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/portlet/toolbar/contributor/DLPortletToolbarContributorContext.java
index 89491006cb576a..cd4740f37c6de5 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/portlet/toolbar/contributor/DLPortletToolbarContributorContext.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/portlet/toolbar/contributor/DLPortletToolbarContributorContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.portlet.toolbar.contributor;
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/preview/DLPreviewRenderer.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/preview/DLPreviewRenderer.java
index 7c1c9ba7cc66ae..a4d52e3e98c83a 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/preview/DLPreviewRenderer.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/preview/DLPreviewRenderer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.preview;
@@ -25,7 +25,7 @@ import javax.servlet.http.HttpServletResponse;
 /**
  * Renders file previews in conjunction with {@link DLPreviewRendererProvider}.
  *
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public interface DLPreviewRenderer {
 
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/preview/DLPreviewRendererProvider.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/preview/DLPreviewRendererProvider.java
index 01901a89c409c4..2c38d636c6d7d3 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/preview/DLPreviewRendererProvider.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/preview/DLPreviewRendererProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.preview;
@@ -32,7 +32,7 @@ import org.osgi.annotation.versioning.ProviderType;
  * content.type=application/pdf} and {@code content.type=application/x-pdf}.
  * </p>
  *
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @ProviderType
 public interface DLPreviewRendererProvider {
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/preview/exception/DLFileEntryPreviewGenerationException.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/preview/exception/DLFileEntryPreviewGenerationException.java
index ed2e8fa93651bb..50715b0c97bae6 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/preview/exception/DLFileEntryPreviewGenerationException.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/preview/exception/DLFileEntryPreviewGenerationException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.preview.exception;
@@ -17,7 +17,7 @@ package com.liferay.document.library.preview.exception;
 import com.liferay.portal.kernel.exception.PortalException;
 
 /**
- * @author Roberto Díaz
+ * @author Roberto D??az
  */
 public class DLFileEntryPreviewGenerationException extends PortalException {
 
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/preview/exception/DLFileEntryPreviewNotAvailableException.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/preview/exception/DLFileEntryPreviewNotAvailableException.java
index f0c0413e7ba4a0..93daaa6781e889 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/preview/exception/DLFileEntryPreviewNotAvailableException.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/preview/exception/DLFileEntryPreviewNotAvailableException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.preview.exception;
@@ -17,7 +17,7 @@ package com.liferay.document.library.preview.exception;
 import com.liferay.portal.kernel.exception.PortalException;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class DLFileEntryPreviewNotAvailableException extends PortalException {
 
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/preview/exception/DLPreviewGenerationInProcessException.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/preview/exception/DLPreviewGenerationInProcessException.java
index dc43f63565f386..9bfebbcb82736d 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/preview/exception/DLPreviewGenerationInProcessException.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/preview/exception/DLPreviewGenerationInProcessException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.preview.exception;
@@ -17,7 +17,7 @@ package com.liferay.document.library.preview.exception;
 import com.liferay.portal.kernel.exception.PortalException;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class DLPreviewGenerationInProcessException extends PortalException {
 
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/preview/exception/DLPreviewSizeException.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/preview/exception/DLPreviewSizeException.java
index 949a7319d294ed..84a7fe05c99101 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/preview/exception/DLPreviewSizeException.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/preview/exception/DLPreviewSizeException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.preview.exception;
@@ -17,7 +17,7 @@ package com.liferay.document.library.preview.exception;
 import com.liferay.portal.kernel.exception.PortalException;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class DLPreviewSizeException extends PortalException {
 
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/security/io/InputStreamSanitizer.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/security/io/InputStreamSanitizer.java
index 0f8dc2958604c1..d8eccd501a52af 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/security/io/InputStreamSanitizer.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/security/io/InputStreamSanitizer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.security.io;
@@ -17,7 +17,7 @@ package com.liferay.document.library.security.io;
 import java.io.InputStream;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public interface InputStreamSanitizer {
 
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/service/DLFileVersionPreviewLocalService.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/service/DLFileVersionPreviewLocalService.java
index 130724df7dd185..3b55cf42e95db2 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/service/DLFileVersionPreviewLocalService.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/service/DLFileVersionPreviewLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.service;
